.TH fitsinfo 1 "April 2015" "fitsdiff" "astropy 1.1"
.SH NAME
fitsinfo \- Print a summary of the HDUs in one or more FITS files(s)
.SH SYNOPSIS
.B fitsinfo
\fIfilename\fR [\fIfilename\fR ...]
.SH DESCRIPTION
.PP
\fBfitsinfo\fR is a command-line script based on astropy.io.fits for
printing a summary of the HDUs in one or more FITS files(s) to the
standard output.
.SH EXAMPLES
.PP
Example usage of \fBfitsinfo\fR:
.PP
1. Print a summary of the HDUs in a FITS file:
.PP
    $ fitsinfo filename.fits

    Filename: filename.fits
    No.    Name         Type      Cards   Dimensions   Format
    0    PRIMARY     PrimaryHDU     138   ()
    1    SCI         ImageHDU        61   (800, 800)   int16
    2    SCI         ImageHDU        61   (800, 800)   int16
    3    SCI         ImageHDU        61   (800, 800)   int16
    4    SCI         ImageHDU        61   (800, 800)   int16
.PP
2. Print a summary of HDUs of all the FITS files in the current directory:
.PP
    $ fitsinfo *.fits
.
